Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79088 - Umlaute in deutschen Texten.
Summary: Umlaute in deutschen Texten.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kde-i18n
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 14:55 UTC by Need Real Name
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-13 13:07:44 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-05 14:55:52 UTC
Description of Problem:
Unter KDE werden unter less xxx in alten deutschen Texten die Umlaute falsch
ausgeben. Gilt auch GNOME. 
Die Druckerausgabe lp -d drucker xxxxx von neuen, unter 8.0 geschriebenen
Texten mit Umlauten, bereitet aehnliche Probleme.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Ngo Than 2002-12-09 21:52:09 UTC
could you please attach the test file? thanks

Comment 2 Ngo Than 2006-04-13 13:07:44 UTC
i assume this old bug has been fixed in current KDE. 




Note You need to log in before you can comment on or make changes to this bug.